.in_title{text-align: center;padding-top: 60px;margin-bottom: 50px;letter-spacing: 1px;}
.in_title h2{font-size: 22px;color: #4c4c4c;}
.in_title p{font-size: 22px;color: #666666;margin-top: 10px;background: url("../images/title_bg.png") no-repeat center;}
a.more{width: 214px;height: 42px;line-height: 42px;font-size: 18px;color: #fff;text-align: center;display: block;background: #3294ff;}

/*in_search*/
.in_search{width: 100%;background: url("../images/search_bg.png") no-repeat center;height: 105px;margin-top: -40px;position: relative;z-index: 9;}
.in_search .search_box{width: 690px;margin-left: 30px;margin-top: 38px;}
.in_search .search_txt{height: 27px;line-height: 27px;font-size: 18px;color: #9f9f9f;}
.in_search .search_txt span{color: #343434;font-weight: bold;}
.in_search .search_txt a{color: #9f9f9f;}
.in_search .search_cnt1{width: 338px;height: 29px;position: relative;margin-right: 30px;margin-top: 38px;}
.in_search .search_cnt1 .txt{font-size: 14px;width: 320px;height: 27px;line-height: 27px;padding-left: 16px;color:#9f9f9f;border: 1px solid #b7b7b7;border-radius: 13.5px;}
.in_search .search_cnt1 .btn{width: 41px;height: 27px;background: url("../images/btn.png") no-repeat;position: absolute;right: 0;top: 1px;}

/*in_product*/
.in_product .product_list ul li{width: 216px;float: left;text-align: center;margin-right: 30px;}
.in_product .product_list ul li:last-child{margin-right:0;}
.in_product .product_list ul li img{background: #b0b0b0;border-radius: 19px;}
.in_product .product_list ul li .pro_txt{width: 194px;height: 232px;border:1px solid #c8c8c8;border-radius: 10px;padding: 0 10px;margin-top: -30px;}
.in_product .product_list ul li .pro_txt h3{font-size: 18px;color: #4c4c4c;margin-top: 50px;font-weight: normal;}
.in_product .product_list ul li .pro_txt p.txt1{font-size: 11px;color: #989898;letter-spacing: 1px;}
.in_product .product_list ul li .pro_txt p.txt2{font-size: 14px;color: #6c6c6c;margin-top: 10px;}
.in_product .product_list ul li .pro_txt a.pro_more{width: 103px;height: 28px;line-height: 28px;font-size: 14px;color: #fff;text-align: center;display: block;margin:25px auto 0; background: #b0b0b0;}
.in_product .product_list ul li:hover img{background: #3294ff;}
.in_product .product_list ul li:hover .pro_txt{border:1px solid #3294ff;}
.in_product .product_list ul li:hover .pro_txt a.pro_more{background: #3294ff;}

/* in_adv */
.in_adv{background: url("../images/adv_bg.jpg") no-repeat center;height: 215px;margin-top: 60px;}
.in_adv .fl h3{font-size: 18px;color: #323232;margin-top: 70px;}
.in_adv .fl h3 span{font-size: 16px;border:1px solid #323232;padding: 4px 19px;border-radius: 16px;}
.in_adv .fl p{font-size: 31px;color: #323232;font-family: 'Times New Roman', Times, serif;font-weight: bold;letter-spacing: 1px;margin-top: 20px;}
.in_adv .fr{width: 601px;}
.in_adv .fr img{margin-top: 50px;display: block;}
.in_adv .fr p{font-size: 22px;color: #fff;letter-spacing: 2px;line-height: 44px;background: #3294ff;text-align: center;margin-top: 20px;}

/* in_advan */
.in_advan ul li{width: 289px;float: left;text-align: center;margin-right: 14px;}
.in_advan ul li span{display: block;font-size: 42px;height: 92px;line-height: 92px; color: #fff;background: url("../images/advan_num1.png") no-repeat center;position: relative;z-index: 9;}
.in_advan ul li img{margin-top: -46px;}
.in_advan ul li .txt{padding: 40px;background:#3294ff;text-align: left; }
.in_advan ul li .txt h3{font-size: 22px;color: #fff;font-weight: normal;}
.in_advan ul li .txt p{font-size: 16px;color: #fff;line-height: 35px;margin-top: 10px;}
.in_advan ul li.li02,.in_advan ul li.li04{margin-top: 60px;}
.in_advan ul li.li02 span,.in_advan ul li.li04 span{background: url("../images/advan_num2.png") no-repeat center;}
.in_advan ul li.li02 .txt,.in_advan ul li.li04 .txt{background:#b0b0b0;}
.in_advan ul li.li04{margin-right:0;}

/* in_about */
.in_about{background: #f4f4f4;margin-top: 60px;padding-bottom: 60px;}
.in_about .fl{width: 572px;}
.in_about .fl .about_vedio{width: 572px;height: 200px;}
.in_about .fl .about_txt{margin-top: 20px;}
.in_about .fl .about_txt p{font-size: 16px;color: #858585;line-height: 30px;}
.in_about .fl .about_txt a.more{margin-top: 20px;}
.in_about .fr{width: 567px;height: 385px;background: url("../images/about_ul.jpg") no-repeat;}
.in_about .fr ul li{height: 385px;width: 141px;float: left;border-right: 1px solid #fff;}
.in_about .fr ul li:last-child{border-right:none;}
.in_about .fr ul li a{width: 31px;display: block;margin: 132px auto 0;font-size: 22px;color: #fff;padding: 0 10px;text-align: center;}
.in_about .fr ul li:hover{background:#3294ff;}
.in_about .fr ul li:hover a{border-left: 1px solid #fff;border-right: 1px solid #fff;}

.in_about .picScroll-left{ position:relative;margin-top: 45px;}
.in_about .picScroll-left .hd{ overflow:hidden; height:19px; background: url("../images/line.png") no-repeat center;text-align: center;margin-top: 30px;}
.in_about .picScroll-left .hd .prev,.in_about .picScroll-left .hd .next{ display:inline-block; width:19px; height:19px; margin:0 9px; overflow:hidden;cursor:pointer; background:#b0b0b0 url("../images/prev.png") no-repeat;}
.in_about .picScroll-left .hd .next{ background:#b0b0b0 url("../images/next.png") no-repeat;}
.in_about .picScroll-left .hd .prev:hover{background:#3294ff url("../images/prev.png") no-repeat;}
.in_about .picScroll-left .hd .next:hover{background:#3294ff url("../images/next.png") no-repeat;}

.in_about .picScroll-left .bd{overflow:hidden;}
.in_about .picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.in_about .picScroll-left .bd ul li{ width:272px;margin-right: 37px; float:left; _display:inline; overflow:hidden;text-align: center;}
.in_about .picScroll-left .bd ul li img{width:272px; height:185px;display: block;}
.in_about .picScroll-left .bd ul li p{font-size: 18px;color: #3c3c3c;margin-top:15px;}

/* in_news */
.in_news{position: relative;padding-bottom:40px;}
.in_news .news_left{ width:573px; position: relative;}
.in_news .news_left h3{line-height:48px;color: #282828;font-size: 18px;margin-top: 5px;font-weight: normal;}
.in_news .news_left p{color: #949494; font-size: 12px;;line-height:26px;}
.in_news .news_left a.more{margin-top: 20px;}
.in_news .news_left .spimg{ width:573px; height:149px;}

.in_news .news_right{ width: 570px;}
.in_news .news_right dl{margin-bottom:12px;padding-bottom:12px;overflow: hidden;border-bottom:1px solid #dfdfdf;  }
.in_news .news_right dl dt{ width:60px; float:left;font-weight:bold;font-size:12px;text-align: center;color: #838383;font-weight: normal;line-height:22px;padding-top: 10px;}
.in_news .news_right dl dt span{ display:block; text-align: center; font-size:44px;line-height: 50px;font-weight: normal;}
.in_news .news_right dl dd{ width:490px; float: right; line-height:22px; color: #898989;padding-left:10px; }
.in_news .news_right dl dd h3{ font-size:18px; color: #282828; line-height:32px;font-weight: normal;}
.in_news .news_right dl dd p{color: #949494; font-size: 12px;;line-height:26px; }
